.toast-bottom-right {
	bottom: 5px;
}
#toast-container{
	> div{
		box-shadow: 0 0 3px #9d9d9d !important;
		opacity: .95;
		-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
		filter: alpha(opacity=95);
	}
}